array_pop
array_push
Array Functions
PHP Manual

# array_product

(PHP 5 >= 5.1.0)

array_product — Calculate the product of values in an array

### Description

number array_product ( array `$array` )

array_product() returns the product of values in an array.

### Parameters

`array`

  The array.

### Return Values

Returns the product as an integer or float.

### Examples

Example #1 array_product() examples

`<?php
$a = array(2, 4, 6, 8);
echo "product(a) = " . array_product($a) . "\n";
?>`

The above example will output:

    product(a) = 384

array_pop
array_push
Array Functions
PHP Manual